@charset "utf-8";
/* CSS Document */

body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background:#000000 url(images/BG.jpg) repeat-x 0 0;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #wrapper selector */
	color: #FFF;
}
#wrapper {
	width:875px;
	background:#000;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	border-left:solid #FFF 1px;
	border-right:solid #FFF 1px;
}
#container {
	width: 855px;
	background: #000 url(images/sub-BG.jpg) no-repeat 0 0;
	border: 10px solid #FF0000;
}
#mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	width:500px;
	margin: 0 auto;
}
#mainContent img {
	margin: 0 20px 0 0;
	border:solid 5px #ebebeb;
}
.line {
	border-top:dotted 1px #a8a7a7;
	margin:50px 0;
	}

h1 {
font-size:1.5em;
font-weight:700;
text-transform:uppercase;
color:#ffff00;
padding:30px 0;

}
h2 {
font-size: 1.2em;

}
A {color:#FF6600}
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color:#FF6600}

#botnav {
 clear: both;
 background:url(images/botnav2.jpg) no-repeat 0 0;
 width:865px;
 height:48px;
 border-top:solid 1px #FFF;
 margin:0px auto;
}
#botnav ul{
  background:none;
  height:20px;
  list-style: none;
  position:relative;
  top:10px;
  padding-left:325px;
}
#botnav li {
  float:left;
  border-right:solid 1px #666666;
  white-space:nowrap;

}
#botnav li a {
  display:block;
  padding:5px 5px;
  color:#d0d8b5;
  font-size:1.15em;
  text-decoration:none;
}
#botnav li a.active {
  background:none;
  border-left:1px solid #3d5e4e;
  border-right:1px solid #3d5e4e;


}
#botnav li a:hover {
  background-color:#272323;
}
#botnav .current {
color:#ff3907;
}
#mainIndex tr{
font-size: 1.4em;
text-transform:uppercase;
color:#FFF;
text-align:center;
line-height:20px;
}